{
  "name": "Load Item",
  "creation": "2026-05-27 21:19:10.500697",
  "modified": "2026-05-27 21:19:10.500697",
  "modified_by": "Administrator",
  "owner": "Administrator",
  "docstatus": 0,
  "idx": 0,
  "search_fields": null,
  "issingle": 0,
  "is_virtual": 0,
  "is_tree": 0,
  "istable": 1,
  "editable_grid": 1,
  "track_changes": 0,
  "module": "Westech R2",
  "restrict_to_domain": null,
  "app": null,
  "autoname": null,
  "naming_rule": "",
  "title_field": null,
  "image_field": null,
  "timeline_field": null,
  "sort_field": "modified",
  "sort_order": "DESC",
  "description": null,
  "colour": null,
  "read_only": 0,
  "in_create": 0,
  "menu_index": null,
  "parent_node": null,
  "smallicon": null,
  "allow_copy": 0,
  "allow_rename": 1,
  "allow_import": 0,
  "hide_toolbar": 0,
  "track_seen": 0,
  "max_attachments": 0,
  "print_outline": null,
  "document_type": "",
  "icon": null,
  "color": null,
  "tag_fields": null,
  "subject": null,
  "_last_update": null,
  "engine": "InnoDB",
  "default_print_format": null,
  "is_submittable": 0,
  "show_name_in_global_search": 0,
  "_user_tags": null,
  "custom": 1,
  "beta": 0,
  "has_web_view": 0,
  "allow_guest_to_view": 0,
  "route": null,
  "is_published_field": null,
  "website_search_field": null,
  "email_append_to": 0,
  "subject_field": null,
  "sender_field": null,
  "show_title_field_in_link": 0,
  "migration_hash": "772713464c1b4e77b05b4024ece77935",
  "translated_doctype": 0,
  "is_calendar_and_gantt": 0,
  "quick_entry": 0,
  "grid_page_length": 50,
  "rows_threshold_for_grid_search": 20,
  "track_views": 0,
  "queue_in_background": 0,
  "documentation": null,
  "nsm_parent_field": null,
  "allow_events_in_timeline": 0,
  "allow_auto_repeat": 0,
  "make_attachments_public": 0,
  "default_view": null,
  "force_re_route_to_default_view": 0,
  "show_preview_popup": 0,
  "default_email_template": null,
  "sender_name_field": null,
  "recipient_account_field": null,
  "protect_attached_files": 0,
  "index_web_pages_for_search": 1,
  "row_format": "Dynamic",
  "doctype": "DocType",
  "states": [],
  "fields": [
    {
      "name": "b6apqkr206",
      "creation": "2026-05-27 21:19:10.501252",
      "modified": "2026-05-27 21:19:10.501252",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 1,
      "fieldname": "material_type",
      "label": "Material Type",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nChromebook / Notebook\nAll In One\nHPStream\nLaptop\nDesktop\nServer\nExternal Hard Drive\nLoose Hard Drive\nLoose SSD or mSATA Drive\nCD / Floppy / DVD / Tapes\nCell Phone / Smart Phone\nDVR\nGaming Systems\nGPS\nNetwork / Modems / Routers\nOffice/ IP Phone\nPersonal Electronics / PDA\nPOS\nPOS Terminals\nPrinters/Copiers\nPrinters/Copiers Hard Drives\nSD Cards\nSmart TV\nCRT TV\nSwitch\nTablet\nThin Clients\nUSB Drive\n# Of Pallets\nDesktops",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 1,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6amd7ab4s",
      "creation": "2026-05-27 21:19:10.501692",
      "modified": "2026-05-27 21:19:10.501692",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 2,
      "fieldname": "subcount_1",
      "label": "Subcount 1",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6akdp4t0m",
      "creation": "2026-05-27 21:19:10.502174",
      "modified": "2026-05-27 21:19:10.502174",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 3,
      "fieldname": "subcount_2",
      "label": "Subcount 2",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6afgbq2kc",
      "creation": "2026-05-27 21:19:10.502600",
      "modified": "2026-05-27 21:19:10.502600",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 4,
      "fieldname": "subcount_3",
      "label": "Subcount 3",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6aivo4r4m",
      "creation": "2026-05-27 21:19:10.503029",
      "modified": "2026-05-27 21:19:10.503029",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 5,
      "fieldname": "total_count",
      "label": "Total Count",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6abusrlci",
      "creation": "2026-05-27 21:19:10.503464",
      "modified": "2026-05-27 21:19:10.503464",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 6,
      "fieldname": "weight",
      "label": "Weight (lbs)",
      "oldfieldname": null,
      "fieldtype": "Float",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6avfaihg9",
      "creation": "2026-05-27 21:19:10.503869",
      "modified": "2026-05-27 21:19:10.503869",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 7,
      "fieldname": "initial_data_status",
      "label": "Initial Data Status",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nD0\nD1\nND1\nND2\nND3\nND4\nND5",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6am5kssbk",
      "creation": "2026-05-27 21:19:10.504372",
      "modified": "2026-05-27 21:19:10.504372",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 8,
      "fieldname": "send_to",
      "label": "Send To",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nHDR\nR2 Downstream Vendor\nShred / Degauss\nWiping\nResale\nTest\nDisassembly\nInventory",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6al4j030e",
      "creation": "2026-05-27 21:19:10.504762",
      "modified": "2026-05-27 21:19:10.504762",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 9,
      "fieldname": "col_disassembly",
      "label": "Disassembly (Data Removal)",
      "oldfieldname": null,
      "fieldtype": "Column Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6a7i570bj",
      "creation": "2026-05-27 21:19:10.505156",
      "modified": "2026-05-27 21:19:10.505156",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 10,
      "fieldname": "devices_received",
      "label": "Devices Received (count)",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6a4as0blp",
      "creation": "2026-05-27 21:19:10.505578",
      "modified": "2026-05-27 21:19:10.505578",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 11,
      "fieldname": "hdd_removed",
      "label": "Hard Drives Removed or Devices Sent (count)",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6addr0959",
      "creation": "2026-05-27 21:19:10.506019",
      "modified": "2026-05-27 21:19:10.506019",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 12,
      "fieldname": "disassembly_data_status",
      "label": "Data Sanitization Status",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nD0\nD1\nND1\nND2\nND3\nND4\nND5",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6aolmtjiu",
      "creation": "2026-05-27 21:19:10.506450",
      "modified": "2026-05-27 21:19:10.506450",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 13,
      "fieldname": "disassembly_send_to",
      "label": "Send To",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nHDR\nR2 Downstream Vendor\nShred / Degauss\nWiping\nResale\nTest\nDisassembly\nInventory",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6alurgn3l",
      "creation": "2026-05-27 21:19:10.506859",
      "modified": "2026-05-27 21:19:10.506859",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 14,
      "fieldname": "col_test",
      "label": "Test",
      "oldfieldname": null,
      "fieldtype": "Column Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6a78cn1i5",
      "creation": "2026-05-27 21:19:10.507322",
      "modified": "2026-05-27 21:19:10.507322",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 15,
      "fieldname": "units_sanitized_software",
      "label": "Units Sanitized by Software (count)",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6ar9eea9h",
      "creation": "2026-05-27 21:19:10.507751",
      "modified": "2026-05-27 21:19:10.507751",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 16,
      "fieldname": "test_data_status",
      "label": "Data Sanitization Status",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nD0\nD1\nND1\nND2\nND3\nND4\nND5",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6a96ir0t7",
      "creation": "2026-05-27 21:19:10.508161",
      "modified": "2026-05-27 21:19:10.508161",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 17,
      "fieldname": "test_send_to",
      "label": "Send To",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nHDR\nR2 Downstream Vendor\nShred / Degauss\nWiping\nResale\nTest\nDisassembly\nInventory",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6aif2f3ug",
      "creation": "2026-05-27 21:19:10.508544",
      "modified": "2026-05-27 21:19:10.508544",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 18,
      "fieldname": "col_r2",
      "label": "R2 Downstream",
      "oldfieldname": null,
      "fieldtype": "Column Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6aggmvnuf",
      "creation": "2026-05-27 21:19:10.508901",
      "modified": "2026-05-27 21:19:10.508901",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 19,
      "fieldname": "r2_units_sent",
      "label": "Units Sent to Qualified R2 Vendor",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6aqcpc0nr",
      "creation": "2026-05-27 21:19:10.509379",
      "modified": "2026-05-27 21:19:10.509379",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 20,
      "fieldname": "col_destruction",
      "label": "Physical Destruction",
      "oldfieldname": null,
      "fieldtype": "Column Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6aoqcqrk3",
      "creation": "2026-05-27 21:19:10.509760",
      "modified": "2026-05-27 21:19:10.509760",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 21,
      "fieldname": "units_physical_destruction",
      "label": "Units Sanitized by Physical Destruction (count)",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6afvvbb55",
      "creation": "2026-05-27 21:19:10.510155",
      "modified": "2026-05-27 21:19:10.510155",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 22,
      "fieldname": "hdd_needs_sanitize",
      "label": "# of Drives That Need To Be Sanitized",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6a49g3osc",
      "creation": "2026-05-27 21:19:10.510533",
      "modified": "2026-05-27 21:19:10.510533",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 23,
      "fieldname": "hdd_physical_destruction",
      "label": "HDD Sanitized by Physical Destruction - Shred or Degauss (count)",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6a8ms2kss",
      "creation": "2026-05-27 21:19:10.510892",
      "modified": "2026-05-27 21:19:10.510892",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 24,
      "fieldname": "hdd_logical_sanitization",
      "label": "HDD Sanitized by Logical Sanitization - Wiping (count)",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "b6arv5rspg",
      "creation": "2026-05-27 21:19:10.511288",
      "modified": "2026-05-27 21:19:10.511288",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Item",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 25,
      "fieldname": "notes",
      "label": "Notes",
      "oldfieldname": null,
      "fieldtype": "Small Text",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    }
  ],
  "links": [],
  "permissions": [],
  "actions": []
}